_id: kvt3s374lja3fav6
_key: '!items!kvt3s374lja3fav6'
img: systems/pf1/icons/misc/magic-swirl.png
name: Peace Bond
system:
  actions:
    - _id: d04ao16uor9w97o2
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: one or more 5-ft. cubes, no two of which can be more than 30 ft. apart
      duration:
        units: spec
        value: 1 minute/level
      measureTemplate:
        size: '15'
        type: circle
      name: Use
      range:
        units: close
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell creates one glowing rune of <i>peace</i>, plus one per 2
      caster levels above 1st (to a maximum of five runes at 9th level). An
      identical symbol appears on your forehead  for the duration of the spell
      and cannot be disguised (though it is visible only if you are visible).
      Each rune illuminates a 5-foot cube, preventing any spell you cast of up
      to 3rd level and that has a defined area (as opposed to targets or an
      effect) from entering or affecting the 5-foot cube. For example, creatures
      and items within any square affected by <i>peace bond</i> take no damage
      from a <i>fireball</i> you cast. However, if you cast <i>stinking
      cloud</i>, the noxious vapors are an effect and enter such cubes normally.
      This spell does not break line of effect within any other spells you cast;
      it simply negates all effects of your 1st-, 2nd- and 3rd-level area spells
      within the <i>peace bond</i>'s area. <i>Peace bond</i> offers no
      protection against your spell-like abilities or supernatural area
      effects.</p>
  learnedAt:
    class:
      arcanist: 1
      bard: 1
      cleric: 1
      druid: 1
      hunter: 1
      inquisitor: 1
      oracle: 1
      paladin: 1
      shaman: 1
      skald: 1
      sorcerer: 1
      warpriest: 1
      witch: 1
      wizard: 1
  materials:
    value: a glass cube
  school: abj
  sr: false
type: spell

